Bug 978334 - [abrt] BUG: unable to handle kernel paging request at ffffeddc002ce2c0
[abrt] BUG: unable to handle kernel paging request at ffffeddc002ce2c0
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:84a56b3c0a9a0d6b53423f3c890...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-26 07:45 EDT by Russ Builta
Modified: 2013-10-08 13:08 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 13:08:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (136.45 KB, text/plain)
2013-06-26 07:45 EDT, Russ Builta
no flags Details

  None (edit)
Description Russ Builta 2013-06-26 07:45:49 EDT
Additional info:
reporter:       libreport-2.1.5
BUG: unable to handle kernel paging request at ffffeddc002ce2c0
IP: [<ffffffff811807ce>] kfree+0x5e/0x180
PGD 0 
Oops: 0000 [#1] SMP 
Modules linked in: vhost_net macvtap macvlan tcp_lp fuse ebtable_nat ebtables xt_CHECKSUM iptable_mangle ipt_MASQUERADE iptable_nat nf_nat_ipv4 nf_nat tun bridge stp llc rfcomm bnep ip6t_REJECT nf_conntrack_ipv6 nf_conntrack_ipv4 nf_defrag_ipv6 nf_defrag_ipv4 xt_multiport ip6table_filter xt_conntrack nf_conntrack ip6_tables dm_crypt snd_hda_codec_realtek iTCO_wdt iTCO_vendor_support arc4 acpi_cpufreq mperf coretemp kvm_intel kvm crc32_pclmul crc32c_intel iwldvm ghash_clmulni_intel snd_hda_intel uvcvideo snd_hda_codec videobuf2_vmalloc mac80211 videobuf2_memops microcode videobuf2_core snd_hwdep videodev snd_seq media joydev snd_seq_device i2c_i801 btusb bluetooth iwlwifi sdhci_pci sdhci snd_pcm cfg80211 mmc_core e1000e lpc_ich snd_page_alloc ptp mei mfd_core snd_timer pps_core thinkpad_acpi tpm_tis snd tpm soundcore tpm_bios rfkill nfsd auth_rpcgss uinput nfs_acl lockd sunrpc binfmt_misc nouveau i915 mxm_wmi ttm i2c_algo_bit firewire_ohci drm_kms_helper firewire_core crc_itu_t drm i2c_core wmi video
CPU 5 
Pid: 22136, comm: exe Not tainted 3.9.6-301.fc19.x86_64 #1 LENOVO 24382MU/24382MU
RIP: 0010:[<ffffffff811807ce>]  [<ffffffff811807ce>] kfree+0x5e/0x180
RSP: 0000:ffff8807f0f61be0  EFLAGS: 00010286
RAX: 000003dc002ce2c0 RBX: 00007f000b38b000 RCX: ffff8803eb5a4088
RDX: 000077ff80000000 RSI: 0000000000000036 RDI: 00007f000b38b000
RBP: ffff8807f0f61c10 R08: 000000000000ffff R09: 0000000000000000
R10: ffff88081dc02700 R11: ffff8807f0f61ade R12: ffff880812a07040
R13: ffffeddc002ce2c0 R14: ffff8806dca88000 R15: 00007efffb996ca8
FS:  00007f0005ae9a00(0000) GS:ffff88083e340000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: ffffeddc002ce2c0 CR3: 000000041016d000 CR4: 00000000001427e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Process exe (pid: 22136, threadinfo ffff8807f0f60000, task ffff8806dca88000)
Stack:
 ffffffff810d55c8 ffff880812a07040 ffff880812a07040 ffff8807f0f61e78
 ffff8806dca88000 00007efffb996ca8 ffff8807f0f61c20 ffffffff812912be
 ffff8807f0f61c30 ffffffff8128e106 ffff8807f0f61c58 ffffffff810d9981
Call Trace:
 [<ffffffff810d55c8>] ? audit_log_format+0x48/0x50
 [<ffffffff812912be>] selinux_release_secctx+0xe/0x10
 [<ffffffff8128e106>] security_release_secctx+0x16/0x20
 [<ffffffff810d9981>] audit_log_task_context+0x91/0xa0
 [<ffffffff810d99d9>] audit_log_task+0x49/0x80
 [<ffffffff810ddae0>] audit_core_dumps+0x40/0x90
 [<ffffffff811f39a2>] do_coredump+0x82/0xd10
 [<ffffffff8107041e>] ? send_signal+0x3e/0x80
 [<ffffffff8106f24b>] ? recalc_sigpending+0x1b/0x50
 [<ffffffff8106f542>] ? dequeue_signal+0x32/0x160
 [<ffffffff81071b03>] get_signal_to_deliver+0x1a3/0x5c0
 [<ffffffff81013428>] do_signal+0x48/0x5a0
 [<ffffffff8164a4ac>] ? __do_page_fault+0x45c/0x510
 [<ffffffff81162df1>] ? mprotect_fixup+0x151/0x290
 [<ffffffff810139f0>] do_notify_resume+0x70/0xa0
 [<ffffffff81646a3c>] retint_signal+0x48/0x8c
Code: 00 00 00 80 ff 77 00 00 49 bd 00 00 00 00 00 ea ff ff 48 01 d8 48 0f 42 15 50 28 a9 00 48 01 d0 48 c1 e8 0c 48 c1 e0 06 49 01 c5 <49> 8b 45 00 f6 c4 80 0f 85 fb 00 00 00 49 8b 45 00 a8 80 0f 84 
RIP  [<ffffffff811807ce>] kfree+0x5e/0x180
 RSP <ffff8807f0f61be0>
CR2: ffffeddc002ce2c0
Comment 1 Russ Builta 2013-06-26 07:45:54 EDT
Created attachment 765526 [details]
File: dmesg
Comment 2 Josh Boyer 2013-09-16 09:22:33 EDT
Are you still seeing this with the 3.10.y kernel updates?
Comment 3 Josh Boyer 2013-10-08 13:08:36 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.